PHP Manual
Prev |  | Next

# newt_textbox

(PECL)

newt_textbox --

## Description

resource newt_textbox ( int left, int top, int width, int height [, int flags] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

left

  Its description

top

  Its description

width

  Its description

height

  Its description

flags

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_textbox_set_text | Up | newt_vertical_scrollbar